﻿@font-face {
    font-family: 'SourceCodePro';
    src: url('/Content/Fonts/SourceCodePro/TTF/SourceCodePro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/Content/Fonts/SourceCodePro/TTF/SourceCodePro-Bold.ttf') format('truetype');
    font-weight:bold;
}

*, *:before, *:after {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    background-color: black;
    color: white;
    height: 100%;
    margin: 0;
    font-family: 'SourceCodePro';
}

h1 {
    width: 129px;
    height: 126px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIEAAAB+CAMAAAA0uoKuAAAANlBMVEVmmZn///9mmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlmmZlkr+a3AAAAEXRSTlMAABAgMEBQYHB/j5+vv8/f79hldlkAAAN6SURBVHhe7NrRjqwgDAZgCjjMgKK8/8uetUPSM0RwT0JPk93+F15w9aWRX0g08I2Y+xSKocA38hsEKlCBClSgAhWogDAMgmba8gIVFAq/QAU01h8rUAFnfpxABSpQQcilTQ6Gspwrrjkabufia44glaukRvDkEyzlOsunIPMJUkeQPgXFswm2jmBrBJFXsH2cl7YrwS4uKIu4IIkLDnFBCeKCVVxQrLggiAuyuKA4ccFLXLCLCtbz4dm+zoe7FTywmTkEoZzJtgoojcAcp5RDADsS1ltBwklwCGrhxDuBP5+JQwDPggk3AoPDstMFdFQ8/I0gopNFYPObYMcChzXBIgB71A0xFBiEOhYB+IJJYwG+ME8eAYRa/EOBxUExCSAWzGMkMNTMDAJY64YYCXBSkUVAG2K3AwE2884lAF83xEBAzcwgoHpOAwF9IDkEVM99ATbzwSWgm/zSF0Qk8gmg1rPvCrC6Vj4B1XNP8DZaLgFtiLUrqM3MJzC1nmNP4HBGnALzonq+ENTudJwCU+vZdgQBx88qqPUcOgKL3T1TEF5fCUAC47Ce07Wglob//3cmEjzQJykAvLqICiKKJAVeXAC7uOApLnDiAsjigiAusOICWMUFD3EBHOKCNFuQl7+T7wXLZEGbewHs8wSxI4hjQZwncB2BGwvcPAGES0AwYwHkeQJwcWsTnaF4XGoF4Wst6B8QKlCBClSgAhX8a/40Zna7DcMgFGaxif+CY97/ZSevULyy1e1FdIBjzic16oULdbma+3VHljiI6tZGu9Mt1yzhxY3LPzFU3HngaH2JnmUhGaONoSqLtddIKCyluc0uBH4tF9MS/S8B9bIhOLU0956gf07AlTYETUtz7wk4vBKUcUCI3hoHjoUgBkdAt5bm3hNcWfUz+uoHgLcmAg7rSk/QTinNvSdIXfUj+gvg6O0vglqhn56AiUgJziYE5t4TYA+qZ/QkgDC0w51oZDme4CqegBFRCeBWAnPvCXIW/YieBBBZ8Dkjou0p9P5bgFbZubcEoYvW6IQA1UdFRszD2tPmCM6bnXtLAP0WLdFzVDxBGkTEYd3gCQ5m594TVH77e6CfegHAON8TwMXOvSeIrwQNsXkCKvKQ16MXexOPJ0Fi53YEet6Gt2iJTkRESVpxPk2m+qMrEckoipThQd5tW2qC5bwN86Mv0d879tU1gdhmvAAAAABJRU5ErkJggg==);
    font-size: 0;
    display: inline-block;
    margin: 35px 0;
}

h2 {
    font-size: 18px;
    color: #c8c8c8;
    font-weight: normal;
}

 p {
     font-size: 13px;
     color: #669999;
 }

 a, a:active, a:visited {
    color: #c26100;
    text-decoration: none;
}

    a:hover {
        color: #ff7f00;
        text-decoration: underline;
    }

.status-page-panel {
    width: 640px;
    height: 420px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -320px;
    margin-top: -210px;
    background-color: #171d21;
    padding: 20px;
    border: solid 1px black;
    box-shadow: 0 0 60px 5px #5c2f19;
}

.status-page-panel-content {
    height: 100%;
    border-style: solid;
    border-color: #e5753d;
    border-width: 1px 0 1px 0;
    text-align: center;
}